Subject: Ticket Assigned - ref
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 21 Apr 2021 07:54:51 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  ref hanna moghul                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hanna moghul Bot:  Hi Hanna Moghul ,what do you need help with? Customer:  Refund queries Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.   Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0586399971            11:46 AM, 21st Apr                   Mohammed                    Hi Hanna, Good morning,thank you for contacting us. I'm mohammed .I will be happy to help you.            11:48 AM, 21st Apr                     hanna moghul                    Thank you Mohannad           11:48 AM, 21st Apr                     hanna moghul                    I processed a refund on my last order with you on April 5th and it’s never taken this long to receive a refund           11:48 AM, 21st Apr                   Mohammed                   Could you please share your order number so that I can assist you further?           11:49 AM, 21st Apr                     hanna moghul                    9647298095           11:50 AM, 21st Apr                   Mohammed                    Regarding the order:9647298095 Please note that the refund has been processed successfully from our side for the amount (**), however due to some concerns with the payment vendor, the refund has been rejected.   Rest assured our team has already advised the payment vendor to manually process the rejected refund from their side. The refund processing takes approximately 3 weeks.  Please check the bank statement once the mentioned period is over to make sure that the refund has been credited.            11:51 AM, 21st Apr                     hanna moghul                    Okay 3 weeks from the date of refund?           11:53 AM, 21st Apr                   Mohammed                   yes           11:54 AM, 21st Apr                   Mohammed                   Is there anything else may I assist you?           11:54 AM, 21st Apr                     hanna moghul                    Okay I shall keep an eye out           11:54 AM, 21st Apr                     hanna moghul                    Thanks           11:54 AM, 21st Apr                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           11:54 AM, 21st Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2432918